.left_img {
    float: left;
    margin-right: 20px;
    width: 140px;
}
.guarantee {
    border-radius: 5px;
    border: 1px solid #9a9a9a;
    background-color: #ededed;
    padding: 20px 25px 0 25px;
}
.guarantee p strong {
    font-style: normal;
}
.guarantee p {
    font-style: italic;
}
@media (max-width: 768px) {
    .left_img {
        margin-right: 10px;
        width: 120px;
        max-width: 30%;
    }
    .guarantee {
        padding: 10px 15px 0 15px;
    }
}